Home CVE Database CVE-2017-12433

CVE-2017-12433

Description

In ImageMagick 7.0.6-1, a memory leak vulnerability was found in the function ReadPESImage in coders/pes.c, which allows attackers to cause a denial of service, related to ResizeMagickMemory in memory.c.

Priority: Medium
CVSS v3: 6.5
Publish Date: Aug 4, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Aug 7, 2017

Find out more about CVE-2017-12433 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Fixed LIN8-7442
8.0.0.21 --
Wind River Linux 9 Fixed LIN9-5068
9.0.0.10 --
Wind River Linux 7 Fixed -- 7.0.0.26 --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

imagemagick

Live chat
Online